@charset "euc-jp";

/* 0910-
---------------*/
#backnumber_upword {
	float: right;
	margin-top: 12px;
	margin-right: 10px;
	}

div#content div#main #backnumber_downword {
	float: right;
	margin-top: 3px;
}

div#content div#main #backnumber_downword img {
	vertical-align: top;
}

#c-title {
	width: 800px;
	height: 194px;
	margin-bottom: 10px;
	}

#c-title h3 {
	visibility: hidden;
	}

#c-kyujin {
	float: right;
	margin-right: 20px;
	}

div#kozu h4 {
	width: 800px;
	height: 40px;
	margin-bottom: 2px;
	background-image: url(../images/subtitle.gif);
	background-repeat:no-repeat;
	line-height: 40px;
	text-indent: 22px;
	color: #B91A00;
	font-size: 20px;
	}

.t-1 {
	background-color: #687914;
	}
	
.t-2 {
	width: 2px;
	background-color: #687914;
	}

.t-3 {
	width: 80px;
	background-color: #F5F9E7;
	}

.t-4 {
	width: auto;
	background-color: #F6F6F6;
	}

#kozu {
	width: 800px;
	margin: auto;
	clear: both;
	}

#profile {
	position:relative;
	width: 800px;
	height:378px;
	background:url(../images/main.jpg) no-repeat;
}

#dr-photo {
	position:absolute;
	top:52px;
	left:19px;
	width: 172px;
	height:242px;
}

#dr-profile {
	position:absolute;
	top:16px;
	left:215px;
	width: 430px;
	height:347px;
	padding:2px 10px;
	line-height:20px;
	font-size: 14px;
}

#dr-month {
	position:absolute;
	bottom:0px;
	right:656px;
	width:140px;
	text-align:right;
	color:#B91A00;
	font-size:67px;
	line-height:100%;
}

div#kozu .clear {
	clear: both;
	}

.report {
	width: 780px;
	height: auto;
	padding: 5px;
	background-color: #FFFFFF;
	float: left;
	font-size:16px;
	line-height: 28px;
	}

div#content div#main .report p {
	padding: 0 8px;
}

.report-back {
	width: 790px;
	height: auto;
	padding: 5px;
	margin-bottom: 10px;
	border-bottom: 3px solid #B91A00;
	background-image: url(../images/background.gif);
	overflow: hidden;
	zoom: 1;
}

#hp-jyouhou {
	width: 375px;
	padding: 5px;
	background-color: #FFFFFF;
	float: left;
	}

#hp-map {
	width: 390px;
	height: auto;
	padding: 5px;
	background-color: #FFFFFF;
	float: right;
	}

.dating {
	border-bottom: none;
}

.imaging {
	float: right;
	padding: 1px;
	margin: 0px 0px 0px 5px;
	border: 1px solid #E5E5E5;
	}
	
#print {
	text-align:right;
	margin: 5px 0;
	}
	
div#kozu .ul01 {
	padding: 0 40px;
}
div#kozu .ul01 li {
	list-style: disc;
}
div#kozu .ol01 {
	padding: 0 40px;
}
div#kozu .ol01 li {
	list-style-type: decimal;
}



@media print{
.report, x:-moz-any-link {
	width: 650px;
}
	
div#kozu {
	_width: 600px;
}

table {
	_width: 600px;
}

div#header,
div#sub,
div#footer,
div#print {
	display:none;
}

div#kozu .report-back p,
div#kozu .report-back ol,
div#kozu .report-back ul {
	font-size: 130%;
	line-height: 130%;
}
div#kozu h4 {
	font-size: 24px;
}


}
